Blog Archives

Attention: Old PyARTK module is obsolete for a long time. Now the new ARTKBlender module is available. It works on current version of Blender and provides similar functionality as old one. As long as Blender in version 2.49a uses Python 2.6, I’ve compiled PyARTK binaries for it.

Attention: Old PyARTK module is obsolete for a long time. Now the new ARTKBlender module is available. It works on current version of Blender and provides similar functionality as old one. Blender 2.49 was released recently with new VideoTexture module derived from my blendVideoTex plug-in. It shows that plug-in is not needed anymore and I […]

Attention: Old PyARTK module is obsolete for a long time. Now the new ARTKBlender module is available. It works on current version of Blender and provides similar functionality as old one. PyARTK is Python wrapper for ARToolKit. I used it to integrate ARToolKit with Blender Game Engine.

No newer/older posts